classdef (ConstructOnLoad) HoughTransform < vision.HoughTransform
%HoughTransform video.HoughTransform will be removed in a future release. 
%
%   See also vision.HoughTransform.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:54 $

  methods
    function obj = HoughTransform(varargin)
      obj@vision.HoughTransform(varargin{:});
      % video.throwObsoletePackageWarning('HoughTransform');
    end
  end
end
